Apple Iphone उपयोगकर्ता एक गंभीर चेतावनी जारी करने में उच्च जोखिम वाले प्रमाणपत्र के अंतर्गत हैं

अलर्ट में कहा गया है कि आईओएस 15.5 वाले आईफोन यूजर्स को ज्यादा खतरा है। इस बग का फायदा उठाकर हैकर्स यूजर्स के फोन में सेंध लगा सकते हैं और उनके फोन को रिमोट कंट्रोल पर ले जा सकते हैं।

खबर सुनो

अगर आप भी आईफोन यूजर हैं तो आपके लिए एक बड़ा अलर्ट है। भारतीय कंप्यूटर इमरजेंसी रिस्पांस टीम (सीईआरटी-इन) ने आईफोन यूजर्स के लिए चेतावनी जारी की है। अलर्ट में कहा गया है कि आईओएस 15.5 वाले आईफोन यूजर्स को ज्यादा खतरा है। इस बग का फायदा उठाकर हैकर्स यूजर्स के फोन में सेंध लगा सकते हैं और उनके फोन को रिमोट कंट्रोल पर ले जा सकते हैं।

एडवाइजरी में कहा गया है कि नए बग से iOS और iPadOS प्रभावित हुए हैं। यह बग AppleAVD, WebKit, libxmI2 और कर्नेल ग्राफिक्स कंट्रोल, WebKit, IOMobileFrameBuffer, IOSurfaceAccelerator, Kernel, Wi-Fi और GPU ड्राइवरों में मौजूद है। इस बग की वजह से एपल का सफारी ब्राउजर भी हैकर्स के निशाने पर है।

इस बग का फायदा उठाकर हैकर्स मनमाना कोड हासिल कर सकते हैं और फोन के साथ आईपैड की सुरक्षा को बायपास कर सकते हैं। आपको बता दें कि इस हफ्ते की शुरुआत में Apple ने iOS 15.5 का अपडेट जारी किया था।

बग ने iMessage और Facetime को भी प्रभावित किया
Apple के नए अपडेट के बाद iMessage और Facetime अपने आप डीएक्टिवेट हो रहे हैं। इस बग के बारे में कई यूजर्स ने ट्विटर पर जानकारी दी है। इसके अलावा कई यूजर्स को ई-सिम को लेकर भी दिक्कत आ रही है। आईफोन यूजर्स का दावा है कि नए अपडेट के बाद ई-सिम काम नहीं कर रहा है और सिम कई बार डिएक्टिवेट हो रही है। आईओएस के इस बग से भारतीय टेलीकॉम कंपनियों के यूजर्स भी प्रभावित हुए हैं।

अगर आप भी आईफोन यूजर हैं तो आपके लिए एक बड़ा अलर्ट है। भारतीय कंप्यूटर इमरजेंसी रिस्पांस टीम (सीईआरटी-इन) ने आईफोन यूजर्स के लिए चेतावनी जारी की है। अलर्ट में कहा गया है कि आईओएस 15.5 वाले आईफोन यूजर्स को ज्यादा खतरा है। इस बग का फायदा उठाकर हैकर्स यूजर्स के फोन में सेंध लगा सकते हैं और उनके फोन को रिमोट कंट्रोल पर ले जा सकते हैं।

एडवाइजरी में कहा गया है कि नए बग से iOS और iPadOS प्रभावित हुए हैं। यह बग AppleAVD, WebKit, libxmI2 और कर्नेल ग्राफ़िक्स कंट्रोल, WebKit, IOMobileFrameBuffer, IOSurfaceAccelerator, Kernel, Wi-Fi और GPU ड्राइवरों में मौजूद है। इस बग की वजह से एपल का सफारी ब्राउजर भी हैकर्स के निशाने पर है।

इस बग का फायदा उठाकर हैकर्स मनमाना कोड हासिल कर सकते हैं और फोन के साथ आईपैड की सुरक्षा को बायपास कर सकते हैं। आपको बता दें कि इस हफ्ते की शुरुआत में Apple ने iOS 15.5 का अपडेट जारी किया था।

बग ने iMessage और Facetime को भी प्रभावित किया

Apple के नए अपडेट के बाद iMessage और Facetime अपने आप डीएक्टिवेट हो रहे हैं। इस बग के बारे में कई यूजर्स ने ट्विटर पर जानकारी दी है। इसके अलावा कई यूजर्स को ई-सिम को लेकर भी दिक्कत आ रही है। आईफोन यूजर्स का दावा है कि नए अपडेट के बाद ई-सिम काम नहीं कर रहा है और सिम कई बार डिएक्टिवेट हो रही है। आईओएस के इस बग से भारतीय टेलीकॉम कंपनियों के यूजर्स भी प्रभावित हुए हैं।

,

UttarPradeshLive.Com Home Click here
Check Amazon Mobile Offers Click here

Subscribe to Our YouTube, Instagram and Twitter – TwitterYoutube and Instagram.

Leave a Reply

error: Content is protected !!